---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.26"
  version: 9080020260626003422
  context: 8200baa1
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.26 webserver module
  license:
    module:
    - MIT
    content:
    - BSD-2-Clause
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.8.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 5d2336feb1a1a612bc2d885cb842695dbbc1bf07
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-2:1.26.3-9.module+el9.8.0+178+69cc553e.src
    - nginx-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-all-modules-2:1.26.3-9.module+el9.8.0+178+69cc553e.noarch
    - nginx-core-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-core-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-debugsource-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-filesystem-2:1.26.3-9.module+el9.8.0+178+69cc553e.noarch
    - nginx-mod-devel-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-image-filter-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-image-filter-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-perl-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-perl-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-xslt-filter-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-mail-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-mail-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-stream-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
    - nginx-mod-stream-debuginfo-2:1.26.3-9.module+el9.8.0+178+69cc553e.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "11.8"
  version: 9080020260625123233
  context: 8200baa1
  static_context: true
  arch: x86_64
  summary: MariaDB Module
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - ( GPL-2.0-only OR Apache-2.0 ) AND ( GPL-2.0-or-later OR Apache-2.0 ) AND BSD-2-Clause
      AND BSD-3-Clause AND CC-BY-4.0 AND GPL-2.0-only AND GPL-2.0-or-later AND GPL-3.0-or-later
      AND ( GPL-3.0-or-later WITH Bison-exception-2.2 ) AND LGPL-2.0-only AND LGPL-2.0-or-later
      AND LGPL-2.1-only AND LGPL-2.1-or-later AND OpenSSL AND MIT AND OFL-1.1 AND
      CC0-1.0 AND PHP-3.0 AND PHP-3.01 AND zlib AND dtoa AND FSFAP AND blessing AND
      Info-ZIP AND Boehm-GC
    - GPLv2
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.8.0]
    requires:
      platform: [el9]
  references:
    community: http://mariadb.org
    documentation: https://mariadb.com/kb/en/library/documentation/
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - mariadb
    galera:
      rpms:
      - mariadb-server
      - mariadb-server-galera
    server:
      rpms:
      - mariadb-server
  api:
    rpms:
    - mariadb
    - mariadb-server
  buildopts:
    rpms:
      macros: >
        %runselftest 1

        %ignore_testsuite_result 0
  components:
    rpms:
      galera:
        rationale: Galera package for MariaDB server replication
        ref: 0bcb139cc944e7bb5700815449fb70504ea29f44
        buildorder: 16
        arches: [i686, x86_64]
      mariadb:
        rationale: MariaDB package
        ref: 06f74cbcdb50facaec725f1f87b48c094ca1df86
        buildorder: 8
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - galera-0:26.4.23-1.module+el9.8.0+164+649cdb65.src
    - galera-0:26.4.23-1.module+el9.8.0+164+649cdb65.x86_64
    - galera-debuginfo-0:26.4.23-1.module+el9.8.0+164+649cdb65.x86_64
    - galera-debugsource-0:26.4.23-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-3:11.8.5-1.module+el9.8.0+164+649cdb65.src
    - mariadb-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-backup-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-backup-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-client-utils-3:11.8.5-1.module+el9.8.0+164+649cdb65.noarch
    - mariadb-common-3:11.8.5-1.module+el9.8.0+164+649cdb65.noarch
    - mariadb-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-debugsource-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-devel-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-embedded-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-embedded-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-embedded-devel-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-errmsg-3:11.8.5-1.module+el9.8.0+164+649cdb65.noarch
    - mariadb-gssapi-server-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-gssapi-server-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-oqgraph-engine-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-oqgraph-engine-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-pam-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-pam-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-server-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-server-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-server-galera-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-server-galera-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-server-utils-3:11.8.5-1.module+el9.8.0+164+649cdb65.noarch
    - mariadb-test-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
    - mariadb-test-debuginfo-3:11.8.5-1.module+el9.8.0+164+649cdb65.x86_64
...
